
  * {
    padding:0;
    margin:0;
  }
  img {
  border:0;
  }
  
  a {
  text-decoration:none;
  }
  
  body {
    background: #FFF url(../img/background.png) repeat-x;
    text-align:center;
    font-size:12px;
    font-family:Tahoma;
    color:#646464;
  }
  
  #main {
  width:1000px;
  margin: 0 auto;
  text-align:left;
  position:relative;
  }
  
  #mainhead {
  height:40px;            
  }
  #mainhead #menu {
  float:left;
  width:700px;
  }
  #mainhead #menu ul {
  list-style:none;
  line-height:40px;
  }
  
  #mainhead #menu ul li {
  display:inline;
  float:left;
  margin-right:25px;
  }  
  #mainhead #menu ul li a {
  color:#6D9D47;
  font-weight:bold;
  font-size:11px;
  text-decoration:none;
  }
  #mainhead #menu ul li a:hover {
  color:#4F4F4F;
  }

  
  #mainhead #search {
  float:right;
  color:#6D9D47;
  font-weight:bold;
  font-size:11px;
  position:relative;
  width:300px;
  }
    
  #mainhead #search form{
  display:inline;
  line-height:40px;

  }
  #mainhead #search form input[type="text"] {
  border:1px solid #C1E79A;
  height:28px;
  padding:0 9px;
  width:197px;
  font-size:11px;
  color:#BEBEBE;                             
  }
  #mainhead #search form input[type="image"] {
  position:absolute;
  top:5px;
  }
  
  
  #mainmenu  {
  background:#416C1C;
  width:1002px;
  height:60px;
  margin-bottom:10px;
  margin-top:10px;
  }
  
  #mainmenu ul.g li {
  height:60px;
  line-height:60px;
  float:left;
  display:inline;
  text-align:center; 
  position:relative; 
  }
  
  #mainmenu ul.g li a {
  color:#FFF;
  font-weight:bold;
  font-size:11px;
  text-decoration:none;
  font-size:12px;   
  }
  
  #mainmenu ul.g li a:hover {
  color:#F4EB24;
  }
  
  
  #mainmenu ul.g {
  list-style:none;
  }

    
    
  #mainmenu ul.g li ul.d {
  display:none;
  list-style:none;
  background:#416C1C;
  }
  
  #mainmenu ul.g li:hover ul.d {
  position:absolute;
  display:block;
  top:61px;
  background:#598631;
  padding:10px 0;
  }   
  
  #mainmenu ul.g li ul.d li {
  display:block;
  height:auto;
  line-height:17px;
  text-align:left;
    padding:4px 15px 4px 15px;
    
    

  }
  
   #mainmenu ul.g li ul.d li:hover {
   background:#8CB567;
  box-shadow:0px 2px 4px #446C23;
   }
   
   #mainmenu ul.g li ul.d li:hover a {
   color:#355816;
   }
  
  
  
  
  #mainmenu ul.g li ul.d li a {
  
  }
  /*#mainmenu ul.g li ul.d li:last-child {
  margin-bottom:8px;
  } */
  
   #mainmenu ul.g li ul.d li ul.d2 {
    display:none;
    list-style:none;
    background:#8CB567;  
    padding:10px 0;
   } 
  
   #mainmenu ul.g li ul.d li ul.d2 li {
   text-align:left !important;
   padding-left:20px;
   box-shadow:none;
   }
 
   #mainmenu ul.g li ul.d li ul.d2 li a{
    font-weight:bold;
    color:#355816;
   }
   
   #mainmenu ul.g li ul.d li ul.d2 li a:hover {
   color:#F8EC00;
   }
  
  
   #mainmenu ul.g li ul.d li:hover ul.d2 {
  position:absolute;
  display:block;
  top:-5px;
  }   

    #mainmenu ul.g li ul.d li ul.d2 li:last-child {
     margin-bottom:0;
    }
  
  
  
  
  
  #panels {
  height:191px;
  width:1000px;
  margin-bottom:50px;
  }
  #panels .panel {
  width:325px;
  height:189px;
  background:url(../img/panel.png) repeat-x;
  border:1px solid #6D9A45;
  border-top-color:#A0CD7A;
  border-left-color:#A1D475;
  border-right-color:#A1D475;
  float:left
  margin-right:9px;
  }
  #panels .panel:last-child {
  margin: 0;
  }
  #content {
  width:1000px;
  overflow:auto;
  }
  #content .gallery {
  width:216px;
  float:left;
  }
  #content .main {
  width:458px;
  float:left;
  }
  #content .news {
  width:320px;
  float:right;
  margin-bottom:15px;
  }
  #content .news a {
  text-decoration:none;
  color:#555555;     
  }
  .title, h1.title {
  font-size:22px;
  text-transform:uppercase;
  background:url(../img/title.png) no-repeat 0px 9px;
  padding-left:20px;
  font-weight:normal;
  }
  #content .gallery ul {
  list-style:none;
  }  
  #content .gallery ul li {
  margin-top:20px;
  width:216px;
  font-size:11px;
  font-family:Verdana;
  text-align:justify;
  line-height:16px;
  }
  #content .main .main2 {
  padding: 0 25px;
  min-height:400px;
  overflow:hidden;
  } 
  #content .main .main2 .title {
  margin-bottom:5px;
  }
  
  #content .main .main2 ul {
  list-style:circle;
  margin:15px 0;
  }
  #content .main .main2 ul li {
  margin-left:15px;
  }  
  
  #content .main .main2 p {
  margin:7px 0;  
  }
  
   
  #content .gallery ul li a.button{
  text-transform:uppercase; 
  background:#416C1C;
  display:block;
  padding: 5px 0;
  text-align:center;
  text-decoration:none;
  color:#fff;
  font-weight:bold;
  font-size:11px;
  line-height:13px;
  letter-spacing:-1px;
  }
  
  #footer {
  margin-top:20px;
  border-top:5px solid #E3E3E3;
  border-bottom:5px solid #E3E3E3;
  padding:15px 0;
  overflow:auto;
  }
  
  #footer .header {
  color:#8A8A8A;
  font-size:19px;
  font-family: Helvetica, Arial; 
  margin-bottom:15px;
  }
  
  #footer #menus {
  width:670px;
  float:left;
  }
  
  #footer #contact {
  float:right;
  width:330px;
  }
  
  #footer #contact .info {
  height:50%;
  line-height:16px;
  font-size:11px;
  }
  
  #footer #menus .footermenu {
  float:left;
  width:220px;
  }
  
  #footer #menus .footermenu ul {
    list-style:none;
  }
  #footer #menus .footermenu ul li {
  background:url(../img/footermenu.png) no-repeat 0px 6px;
  padding-left:15px;
  margin-bottom:4px;
  }
  #footer #menus .footermenu ul li a {
  text-decoration:none;
  color:#565656;
  font-size:11px;	
  }  
  
  #footer #contact .newsletter {
  position:relative;
  margin-bottom:25px;

  }
  #footer #contact .newsletter form{
  display:inline;
  }
  #footer #contact .newsletter  form input[type="text"] {
  border:1px solid #DFDFDF;
  height:28px;
  padding:0 9px;
  width:197px;
  font-size:11px;
  color:#BEBEBE;                             
  }
  #footer #contact .newsletter form input[type="image"] {
  position:absolute;
  top:38px;
  }

  #end {
  height:70px;
  width:1000px;
  line-height:70px;
  }
  #end .left {
  float:left;
  font-weight:bold;
  color:#8E8E8E;
  font-size:11px;
  background: url(../img/footlogo.png) no-repeat 0px 20px;
  padding-left:65px;
  }
  #end .right { 
  float:right;
  }
  #end .right div.social{
    margin-top:10px; 
  }
          #content .news .art {
          margin-top:20px;
          font-size:11px;
          }
          #content .news .art .head {
          background:url(../img/cloud.png) no-repeat;
          padding-left:40px;
          height:19px;
          line-height:19px;
          }
          #content .news .art .head span {
          font-weight:bold;
          color:#416C1C;
          }        
          #content .news .art .content{ 
          margin-top:10px;op
          } 
        
        


	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;

		}

	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1000px;
		height:200px;
    overflow:visible;
		}	
ol#controls{
position:absolute;
top:210px;
right:0px;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:20px;
		line-height:20px;
		border:1px solid #6D9A45;
		background:#416C1C;
		color:#fff;
		padding:0 5px;
		text-decoration:none;
    border-radius:4px;
		}
	ol#controls li.current a{
		color:#F4EB24;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}


              
  .training .tit {
      font-weight:bold;
  }
  .training .tit a {
      color:#426D1D;
      text-decoration:none;
  }
  .training .text {
      margin-top:5px;margin-bottom:10px;padding-bottom:10px;border-bottom:4px solid #E3E3E3;
  }
  .training:last-child .text {
      border:0;
  }
  
 #myGallery li {
 display:inline;
 margin-right:10px;
 margin-top:10px;
 float:left;
 
 }
 #myGallery li img {
 max-width:150px;
 border:1px solid #6D9A45;
 } 	          
 .trainingtext {
 font-size:11px;
 clear:both;
 margin-top:10px;
 }
 
 .contactcont {
 width:100%;
 overflow:auto;
 }
 
 .contactcont .cleft {
 width:67%;
  float:left;
 }
 
 .contactcont .cright {
 width:33%;
 float:left;
 }
 
 #contactform label {
 display:block;
 margin:5px 0;
 }
 
 #contactform input[type="text"], #contactform textarea {
 padding:5px;
 width:300px;
 border:1px solid #C5C5C5;
 }
 
 #contactform input[type="submit"] {
 background:#416C1C;
 border:0;
 color:#FFFEFF;
 font-weight:bold;
 padding: 4px 7px;
 font-size:11px;
 font-family: Tahoma;
 margin-top:10px; 
 }
 
 #contactform input[type="submit"]:hover {
 cursor:pointer;
 }
 
 #contactform label.error {
 color:#ff0000;
 font-weight:bold;
 margin-bottom:5px;
 }
 
 .mailinfo {
 font-weight:bold;
 color:#6D9D47;
 font-size:14px;
 margin-bottom:10px;
 
 }
 
 #breadcrumb {
 
 font-size:11px;
 margin-bottom:20px;
 
 
 }
 
 #breadcrumb a {
 color:#646464;
 }
.Mbottom {
	position:absolute;
	left:-750px;
}